/* No comment provided by engineer. */
"No script file could be found at the given location, please update your scripts menu." = "No script file could be found at the given location, please update your scripts menu.";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Open Scripts Folder" = "Open Scripts Folder";

/* No comment provided by engineer. */
"Script file could be recognized at the given location, please update your scripts menu." = "Script file could be recognized at the given location, please update your scripts menu.";

/* No comment provided by engineer. */
"Script File Missing!" = "Script File Missing!";

/* No comment provided by engineer. */
"Script File Not Recognized!" = "Script File Not Recognized!";

/* No comment provided by engineer. */
"Update Scripts Menu" = "Update Scripts Menu";

